## rust-easy-cast 0.4.4

=== debian/changelog ===
rust-easy-cast (0.4.4-1) unstable; urgency=medium

  * Package easy-cast 0.4.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Mar 2022 20:32:25 +0100
