=== debian/control ===
Source: rust-easy-cast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/easy-cast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/easy-cast
Rules-Requires-Root: no

Package: librust-easy-cast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-easy-cast+always-assert-dev (= ${binary:Version}),
 librust-easy-cast+libm-dev (= ${binary:Version})
Provides:
 librust-easy-cast+assert-float-dev (= ${binary:Version}),
 librust-easy-cast+assert-int-dev (= ${binary:Version}),
 librust-easy-cast+default-dev (= ${binary:Version}),
 librust-easy-cast+std-dev (= ${binary:Version}),
 librust-easy-cast-0-dev (= ${binary:Version}),
 librust-easy-cast-0+assert-float-dev (= ${binary:Version}),
 librust-easy-cast-0+assert-int-dev (= ${binary:Version}),
 librust-easy-cast-0+default-dev (= ${binary:Version}),
 librust-easy-cast-0+std-dev (= ${binary:Version}),
 librust-easy-cast-0.4-dev (= ${binary:Version}),
 librust-easy-cast-0.4+assert-float-dev (= ${binary:Version}),
 librust-easy-cast-0.4+assert-int-dev (= ${binary:Version}),
 librust-easy-cast-0.4+default-dev (= ${binary:Version}),
 librust-easy-cast-0.4+std-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4+assert-float-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4+assert-int-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4+default-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4+std-dev (= ${binary:Version})
Description: Type conversions which are expected to succeed - Rust source code
 This package contains the source for the Rust easy-cast crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-easy-cast+always-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-easy-cast-dev (= ${binary:Version}),
 librust-easy-cast+assert-float-dev (= ${binary:Version}),
 librust-easy-cast+assert-int-dev (= ${binary:Version})
Provides:
 librust-easy-cast-0+always-assert-dev (= ${binary:Version}),
 librust-easy-cast-0.4+always-assert-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4+always-assert-dev (= ${binary:Version})
Description: Type conversions which are expected to succeed - feature "always_assert"
 This metapackage enables feature "always_assert" for the Rust easy-cast crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-easy-cast+libm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-easy-cast-dev (= ${binary:Version}),
 librust-libm-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-easy-cast-0+libm-dev (= ${binary:Version}),
 librust-easy-cast-0.4+libm-dev (= ${binary:Version}),
 librust-easy-cast-0.4.4+libm-dev (= ${binary:Version})
Description: Type conversions which are expected to succeed - feature "libm"
 This metapackage enables feature "libm" for the Rust easy-cast crate, by
 pulling in any additional dependencies needed by that feature.
