=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --all-features
Features: test-name=rust-easy-cast:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --no-default-features --features assert_float
Features: test-name=librust-easy-cast-dev:assert_float
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --no-default-features --features assert_int
Features: test-name=librust-easy-cast-dev:assert_int
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets 
Features: test-name=librust-easy-cast-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --no-default-features --features std
Features: test-name=librust-easy-cast-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --no-default-features
Features: test-name=librust-easy-cast-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --no-default-features --features always_assert
Features: test-name=librust-easy-cast+always-assert-dev:always_assert
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-cast 0.4.4 --all-targets --no-default-features --features libm
Features: test-name=librust-easy-cast+libm-dev:libm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
